Subject: Re: Usability of git stash

From: "Shawn O. Pearce" <[email-masked]>
Date: Sun, 19 Oct 2008 14:49:53 -0700

Leo Razoumov <[email-masked]> wrote:
> On 10/19/08, Shawn O. Pearce <[email-masked]> wrote:
> > [..snip..]
> > Indeed, that's an advantage of the wip commit approach, you can shove
> >  the untracked files quickly into the wip commit, especially with 1.6:
> >
> >         git commit -A -m wip
> >
> > [..snip..]
> 
> What version of git are you using?
> I am using git-1.6.0.2 on Linux and "-A" is illegal option for "git commit"

Oh.  Sorry.  I thought I saw a patch for that go by.  I guess I mean:

	git add -A && git commit

-- 
Shawn.